/* 入力チェック */
label.error {
	color: red;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.4;
	margin-top: 0.5em;
	width: 100%;
	float: none;
}
@media screen and (orientation: portrait){ label.error { margin-left: 0; display: block; }}
@media screen and (orientation: landscape){ label.error { display: inline-block; margin-left: 22%; }}
em { color: #F00; font-weight: bold; padding-right: .25em; }
